      .modal{
        padding: 0px !important;
        border-radius: 30px !important;
        box-shadow: 0 0 10px rgba(0, 0, 0, .15 );
      }
      .form-container{
            display: flex;
            flex-flow: row wrap;
            justify-content: flex-start;
            padding: 0 15px;
          }
          .form-input{
            width: 100%;
            height: 40px;
            border-radius: 50px!important;
            padding-left: 10px!important;
            border: solid 1px #dbdbdb
            #dwn-error1{
                  font-size: 18px;
          }!important;
            background-color: #f9f9f9!important;
            color: #4a4a4a!important;
            font-size: 15px!important;
            margin-bottom: 20px!important;
          }
          .form-textarea{
            width: 100%;
            border: solid 1px #dbdbdb;
            background-color: #f9f9f9;
            color: #4a4a4a;
            font-size: 15px;
            border-radius: 20px;
            margin-bottom: 20px;
            padding: 20px;
          }
          .av-pdf-btn{
            max-width: 150px;
            background-color: #0d47a1;
            border: 1px solid #0d47a1;
            border-radius: 50px;
            -webkit-border-radius: 50px;
            -moz-border-radius: 50px;
            font-size: 13px;
            font-weight: 400;
            letter-spacing: 1px;
            color:#fff;
            text-transform: uppercase;
            padding: 9px 19px 7px 22px;
            margin-bottom: 30px;
          }
          .pdf-modal-heading{
            font-size: 25px;
            font-weight: 300;
            color: #fff;
            margin: 0px;
            padding: 0px;
            /*text-transform: uppercase;*/
          }
          .text-left{
            text-align: left;

          }
          .modal-head{
            background-color: #0d47a1;
            border: 1px solid #0d47a1;
            margin-bottom:30px;
            padding:15px;
            border-top-right-radius: 30px;
            border-top-left-radius:  30px;
          }
          #dwn-error1{
           font-size: 18px;
            color: #f24028;
          }
          .btn-container{
            width: 100%;
          }
          .text-center{
            text-align: center;
          }
